<?php
/****************************************************************************************
 * SMI (Services Maintenance Interventions) est une gestion libre de maintenance et de SAV
 *
 * Version 1.0.0
 *
 * Copyright (C) 2006-2014  Sylvain FATOME
 * This program is free software; you can redistribute it and/or modify it under the terms
 * of the GNU General Public License as published by the Free Software Foundation;
 * either version 2 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY;
 * without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 * See the GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License along with this program
 * (in the directory docs);
 * if not, write to the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
 * Boston, MA  02110-1301, USA.
 *
 * Contact : galawa@free.fr
 *
 * Web : http://smi.no-ip.org
 ****************************************************************************************/

include_once("../inc/fic_age.inc.php");
include_once("../inc/fic_cli.inc.php");
include_once("../inc/func.inc.php");
check_modules();

?>
<ul class="sf-menu" id="menup">
<li><a href="index.php"><?PHP echo _("Accueil"); ?></a></li>
<?PHP
switch (intval(@$_SESSION["niv_log"])) {
    // Menu Client
    case 1 :
        if ($_SESSION["id_ccli"] == 0) {
            if (count(give_tab_rcli(@$_SESSION["code_log"], TRUE)) == 1) {
                echo '<li><a href="#">' . _("Votre compte") . '</a>';
                echo '<ul>';
                echo '<li><a href="cli_maj.php">' . _("Vos coordonnées") . '</a></li>';
                echo '<li><a href="mdpc.php">' . _("Mot de passe") . '</a></li>';
                echo '<li><a href="fic_down.php">' . _("Vos fichiers") . '</a></li>';
                echo '</ul>';
                echo '</li>';
            } else {
                echo '<li><a href="#">' . _("Clients") . '</a>';
                echo '<ul>';
                echo '<li><a href="cli_maj.php">' . _("Vos coordonnées") . '</a></li>';
                echo '<li><a href="' . $lnk_cli_lst . '">' . _("Gestion") . '</a></li>';
                echo '<li><a href="fic_down.php?dir=clients/' . strtolower($_SESSION["code_log"]) . '">' . _("Vos fichiers") . '</a></li>';
                echo '</ul>';
                echo '</li>';
            }
        }

        echo '<li><a href="' . $lnk_int_lst . '">' . _("Interventions") . '</a></li>';

        if ($_SESSION["id_ccli"] == 0) {
            echo '<li><a href="#">' . _("Vos Contrats") . '</a>';
            echo '<ul>';
            echo '<li><a href="cocl_lst.php?ord=DES&tri=Code">' . _("Liste") . '</a></li>';
            echo '<li><a href="co_disp.php">' . _("Notre Offre") . '</a></li>';
            if (count(give_tab_rcli(@$_SESSION["code_log"], TRUE)) == 1) {
                echo '<li><a href="#">' . _("Parc & Pbm") . '</a>';
                echo '<ul>';
                echo '<li><a href="rel_maj.php?cc=' . @$_SESSION["code_log"] . '">' . _("Suivre votre parc") . '</a></li>';
                echo '<li><a href="dpbm.php?cc=' . @$_SESSION["code_log"] . '">' . _("Déclarer un problème") . '</a></li>';
                echo '</ul>';
                echo '</li>';
            } else {
                echo '<li><a href="#">' . _("Relevés") . '</a>';
                echo '<ul>';
                echo '<li><a href="rel_lst.php">' . _("Gestion") . '</a></li>';
                echo '</ul>';
                echo '</li>';
            }
            echo '</ul>';
            echo '</li>';

            echo '<li><a href="coloc_lst.php?ord=DES&tri=Code">' . _("Location") . '</a></li>';

            echo '<li><a href="dde_maj.php?ori=pr">' . _("Messages") . '</a></li>';
        }
        break;

    // Menu Opérateur Téléphonique
    case 2 :
        echo '<li><a href="dde_maj.php?ori=pr">' . _("Messages") . '</a></li>';
        break;
    // Menu Agence
    // & Technicien agence
    case 4 :
    case 3 :
        echo '<li><a href="#">' . _("Interne") . '</a>';
        echo '<ul>';
        // On vérifie si le module planning est bien en place
        if ($mod_planning == TRUE)
            echo '<li><a href="plan_chx.php">' . _("Planning") . '</a></li>';
        echo '<li><a href="fic_down.php">' . _("Fichiers Internes") . '</a></li>';
        echo '<li><a href="dde_maj.php?ori=pr">' . _("Envoyer Message") . '</a></li>';
        if (@$_SESSION["niv_log"] == 4) {
            echo '<li><a href="age_maj.php">' . _("Vos coordonnées") . '</a></li>';
            echo '<li><a href="#">' . _("Vos techniciens") . '</a>';
            echo '<ul>';
            echo '<li><a href="tec_lst.php?td=std&tl=1">' . _("Gestion") . '</a></li>';
            echo '<li><a href="email_maj.php?td=tec">' . _("Emailing") . '</a></li>';
            echo '<li><a href="tec_stat.php?td=teca">' . _("Statistiques") . '</a></li>';
            echo '</ul>';
            echo '</li>';

            echo '<li><a href="#">' . _("Base de données") . '</a>';
            echo '<ul>';

            echo '<li><a href="#">' . _("Exportations") . '</a>';
            echo '<ul>';
            echo '<li><a href="exp_data.php?td=cli">' . _("Clients") . '</a></li>';
            echo '<li><a href="exp_data.php?td=scli">' . _("Sites clients") . '</a></li>';
            echo '</ul>';
            echo '</li>';

            echo '<li><a href="#">' . _("Importations") . '</a>';
            echo '<ul>';
            echo '<li><a href="imp_data.php?td=cli">' . _("Clients") . '</a></li>';
            echo '</ul>';
            echo '</li>';

            echo '</ul>';
            echo '</li>';
        }
        echo '</ul>';
        echo '</li>';

        echo '<li><a href="#">' . _("Sous-Traitants") . '</a>';
        echo '<ul>';
        if (@$_SESSION["niv_log"] == 4)
            echo '<li><a href="st_lst.php">' . _("Coordonnées") . '</a></li>';
        echo '<li><a href="ot_lst.php?tx=m&tl=2&ord=DES&tri=Code">' . _("Bons de travail") . '</a></li>';
        echo '</ul>';
        echo '</li>';

        echo '<li><a href="#">' . _("Articles") . '</a>';
        echo '<ul>';
        echo '<li><a href="pdt_lst.php?ta=m">' . _("Gestion") . '</a></li>';
        if (@$_SESSION["niv_log"] == 4) {
            echo '<li><a href="#">' . _("Stocks") . '</a></li>';

            echo '<li><a href="#">' . _("Marques") . '</a>';
            echo '<ul>';
            echo '<li><a href="mque_lst.php">' . _("Gestion") . '</a></li>';
            echo '<li><a href="mque_lst.php?td=r">' . _("Renvois en attente") . '</a></li>';
            echo '</ul>';
            echo '</li>';

            echo '<li><a href="#">' . _("Retours") . '</a>';
            echo '<ul>';
            echo '<li><a href="retp_lst.php?ord=DES&tri=Code">' . _("Produits à retourner") . '</a></li>';
            echo '<li><a href="retd_lst.php?ord=DES&tri=Demande%20le">' . _("Demandes de retours") . '</a></li>';
            echo '<li><a href="rete_lst.php?ord=DES&tri=Code">' . _("Renvois") . '</a></li>';
            echo '<li><a href="retr_lst.php?ord=DES&tri=Date">' . _("Réceptions") . '</a></li>';
            echo '</ul>';
            echo '</li>';
        } else {
            echo '<li><a href="mque_lst.php">' . _("Marques") . '</a></li>';
            echo '<li><a href="retp_lst.php?ord=DES&tri=Code">' . _("Retours") . '</a></li>';
        }
        echo '<li><a href="pdtih_lst.php?ta=m">' . _("Historiques") . '</a></li>';
        /*
        if (intval(@$_SESSION["niv_log"] == 4))
            echo '<li><a href="#">'._("Statistiques").'</a></li>';
        */
        echo '</ul>';
        echo '</li>';

        if (age_loc_ok($_SESSION["code_age"], TRUE) == TRUE) {
            echo '<li><a href="#">' . _("Location") . '</a>';
            echo '<ul>';
            echo '<li><a href="coloc_lst.php?ord=DES&tri=Code">' . _("Gestion") . '</a></li>';
            echo '<li><a href="age_lst.php">' . _("Loc. Agence") . '</a></li>';
            echo '<li><a href="st_lst.php">' . _("Loc. ss-traitant") . '</a></li>';
            echo '<li><a href="tec_lst.php?td=loc&tl=1">' . _("Loc. tech agence") . '</a></li>';
            echo '<li><a href="tec_lst.php?td=loc&tl=3">' . _("Loc. tech ss-traitant") . '</a></li>';
            echo '<li><a href="pdtloc_lst.php?ta=m&tri=Code">' . _("Articles à louer") . '</a></li>';
            echo '</ul>';
            echo '</li>';
        }

        echo '<li><a href="#">' . _("Clients") . '</a>';
        echo '<ul>';
        echo '<li><a href="' . $lnk_cli_lst . '">' . _("Gestion") . '</a></li>';
        echo '<li><a href="dos_lst.php?ord=ASC&tri=Fin">' . _("Dossiers") . '</a></li>';
        if (@$_SESSION["niv_log"] == 4) {
            echo '<li><a href="email_maj.php?td=cli">' . _("Emailing") . '</a></li>';
            // echo '<li><a href="#">'._("Statistiques").'</a></li>';
        }
        echo '</ul>';
        echo '</li>';

        echo '<li><a href="#">' . _("Interventions") . '</a>';
        echo '<ul>';
        echo '<li><a href="' . $lnk_int_lst . '">' . _("Gestion") . '</a></li>';
        echo '<li><a href="int_pdf.php?ci=&timp=0&vg=1" target="_blank">' . _("Fiche vierge") . '</a></li>';
        if (@$_SESSION["niv_log"] == 4) {
            echo '<li><a href="int_syn.php">' . _("Synthèses") . '</a></li>';
            // echo '<li><a href="#">'._("Statistiques").'</a></li>';
        }
        echo '</ul>';
        echo '</li>';

        echo '<li><a href="#">' . _("Contrats") . '</a>';
        echo '<ul>';

        echo '<li><a href="#">' . _("Gestion") . '</a>';
        echo '<ul>';
        echo '<li><a href="cocl_lst.php?ord=DES&tri=Code">' . _("Gestion contrats") . '</a></li>';
        echo '<li><a href="cocla_lst.php?ord=DES&tri=Code">' . _("Gestion annexes") . '</a></li>';
        echo '</ul>';
        echo '</li>';

        if (@$_SESSION["niv_log"] == 4) {
            echo '<li><a href="#">' . _("Relances") . '</a>';
            echo '<ul>';
            echo '<li><a href="coclrel_maj.php">' . _("Relances contrats") . '</a></li>';
            echo '<li><a href="coclrela_maj.php">' . _("Relance annexes") . '</a></li>';
            echo '</ul>';
            echo '</li>';

            echo '<li><a href="#">' . _("Réceptions") . '</a>';
            echo '<ul>';
            echo '<li><a href="coclrec_maj.php">' . _("Réceptions contrats") . '</a></li>';
            echo '<li><a href="coclreca_maj.php">' . _("Réceptions annexes") . '</a></li>';
            echo '</ul>';
            echo '</li>';

            echo '<li><a href="coclren_lst.php?ord=DES&tri=Code">' . _("Renouvellements") . '</a></li>';

            echo '<li><a href="coclclos_maj.php">' . _("Clôtures manuelles") . '</a></li>';

            // echo '<li><a href="#">'._("Statistiques").'</a></li>';
        }
        echo '</ul>';
        echo '</li>';

        echo '<li><a href="#">' . _("Relevés") . '</a>';
        echo '<ul>';
        echo '<li><a href="rel_lst.php">' . _("Gestion") . '</a></li>';
        echo '<li><a href="rel_vierge.php">' . _("Relevé vierge") . '</a></li>';
        if (@$_SESSION["niv_log"] == 4)
            echo '<li><a href="mque_lst.php">' . _("Fabriquants/Editeurs") . '</a></li>';
        echo '</ul>';
        echo '</li>';

        echo '<li><a href="#">' . _("Tâches") . '</a>';
        echo '<ul>';
        echo '<li><a href="tac_lst.php?ord=DES&tri=Code">' . _("Gestion") . '</a></li>';
        echo '</ul>';
        echo '</li>';
        break;
    // Menu Donneur d'ordres
    // & Technicien donneur d'ordres
    case 6 :
    case 7 :
        echo '<li><a href="#">' . _("Interne") . '</a>';
        echo '<ul>';
        echo '<li><a href="dde_maj.php?ori=pr">' . _("Envoyer Message") . '</a></li>';
        if (@$_SESSION["niv_log"] == 6)
            echo '<li><a href="do_maj.php">' . _("Vos coordonnées") . '</a></li>';
        echo '</ul>';
        echo '</li>';

        if (@$_SESSION["niv_log"] == 6) {
            echo '<li><a href="#">' . _("Vos techniciens") . '</a>';
            echo '<ul>';
            echo '<li><a href="tec_lst.php?td=std&tl=2">' . _("Gestion") . '</a></li>';
            echo '<li><a href="email_maj.php?td=tecd">' . _("Emailing") . '</a></li>';
            echo '<li><a href="tec_stat.php?td=tecd">' . _("Statistiques") . '</a></li>';
            echo '</ul>';
            echo '</li>';
        }

        echo '<li><a href="#">' . _("Clients") . '</a>';
        echo '<ul>';
        echo '<li><a href="' . $lnk_cli_lst . '">' . _("Gestion") . '</a></li>';
        if (@$_SESSION["niv_log"] == 6) {
            echo '<li><a href="email_maj.php?td=cli">' . _("Emailing") . '</a></li>';
            // echo '<li><a href="#">'._("Statistiques").'</a></li>';
        }
        echo '</ul>';
        echo '</li>';

        echo '<li><a href="#">' . _("Interventions") . '</a>';
        echo '<ul>';
        echo '<li><a href="' . $lnk_int_lst . '">' . _("Gestion") . '</a></li>';
        /*
        if (@$_SESSION["niv_log"] == 6)
            echo '<li><a href="#">'._("Statistiques").'</a></li>';
        */
        echo '</ul>';
        echo '</li>';
        break;

    // Menu Centre de gestion
    // & Administrateur
    case 5 :
    case 9 :
        echo '<li><a href="#">' . _("Administration") . '</a>';
        echo '<ul>';

        echo '<li><a href="#">' . _("Centre d'appels") . '</a>';
        echo '<ul>';
        echo '<li><a href="ope_lst.php">' . _("Opérateurs") . '</a></li>';
        echo '<li><a href="email_maj.php?td=ope">' . _("Emailing") . '</a></li>';
        echo '<li><a href="ope_stat.php">' . _("Statistiques") . '</a></li>';
        echo '</ul>';
        echo '</li>';

        echo '<li><a href="#">' . _("Centre de gestion") . '</a>';
        echo '<ul>';
        echo '<li><a href="cge_maj.php">' . _("Coordonnées") . '</a></li>';
        if (@$_SESSION["niv_log"] == 9)
            echo '<li><a href="logo_maj.php?td=cge">' . _("Logo") . '</a></li>';
        echo '</ul>';
        echo '</li>';

        echo '<li><a href="#">' . _("Demandes") . '</a>';
        echo '<ul>';
        echo '<li><a href="ddec_lst.php">' . _("Catégories Expéditeurs") . '</a></li>';
        echo '<li><a href="dded_lst.php">' . _("Destinataires Demandes") . '</a></li>';
        echo '<li><a href="ddet_lst.php">' . _("Types Demandes") . '</a></li>';
        echo '</ul>';
        echo '</li>';

        echo '<li><a href="#">' . _("Dossiers") . '</a>';
        echo '<ul>';
        echo '<li><a href="dosc_lst.php">' . _("Catégories Dossiers") . '</a></li>';
        echo '<li><a href="doss_lst.php">' . _("Statuts Dossiers") . '</a></li>';
        echo '<li><a href="ta_lst.php?td=doss">' . _("Types Actions") . '</a></li>';
        echo '<li><a href="mt_lst.php">' . _("Moyens de transports") . '</a></li>';
        echo '</ul>';
        echo '</li>';

        echo '<li><a href="#">' . _("Interventions") . '</a>';
        echo '<ul>';

        if (@$_SESSION["niv_log"] == 9) {
            echo '<li><a href="#">' . _("Catégories") . '</a>';
            echo '<ul>';
            echo '<li><a href="intc_lst.php">' . _("Gestion") . '</a></li>';
            echo '<li><a href="icointc_lst.php">' . _("Icônes") . '</a></li>';
            echo '</ul>';
            echo '</li>';
        }

        if (@$_SESSION["niv_log"] == 9) {
            echo '<li><a href="#">' . _("Check-Lists") . '</a>';
            echo '<ul>';
            echo '<li><a href="clc_lst.php">' . _("Check-Lists") . '</a></li>';
            echo '<li><a href="clcg_lst.php">' . _("Groupements Champs Check-List") . '</a></li>';
            echo '</ul>';
            echo '</li>';
        }

        echo '<li><a href="#">' . _("Lieux") . '</a>';
        echo '<ul>';
        echo '<li><a href="lieu_lst.php">' . _("Gestion") . '</a></li>';
        echo '<li><a href="icolieu_lst.php">' . _("Icônes") . '</a></li>';
        echo '</ul>';
        echo '</li>';

        if (@$_SESSION["niv_log"] == 9)
            echo '<li><a href="urg_lst.php">' . _("Niveaux urgence") . '</a></li>';
        echo '<li><a href="orig_lst.php">' . _("Origines") . '</a></li>';
        echo '<li><a href="reg_lst.php">' . _("Règlements") . '</a></li>';

        echo '<li><a href="#">' . _("Statuts") . '</a>';
        echo '<ul>';
        echo '<li><a href="statut_lst.php">' . _("Gestion") . '</a></li>';
        echo '<li><a href="icosta_lst.php">' . _("Icônes") . '</a></li>';
        echo '</ul>';
        echo '</li>';

        echo '<li><a href="mt_lst.php">' . _("Moyens de transport") . '</a></li>';
        echo '<li><a href="ind_lst.php">' . _("Indices horaires") . '</a></li>';

        echo '</ul>';
        echo '</li>';

        if (@$_SESSION["niv_log"] == 9) {
            // On vérifie si le module planning est bien en place
            if ($mod_planning == TRUE) {
                echo '<li><a href="#">' . _("Planning") . '</a>';
                echo '<ul>';
                echo '<li><a href="pprm_maj.php">' . _("Paramètres") . '</a></li>';
                echo '<li><a href="pcat_lst.php">' . _("Catégories évènements") . '</a></li>';
                echo '<li><a href="psta_lst.php">' . _("Statuts évènements") . '</a></li>';
                echo '</ul>';
                echo '</li>';
            }
        }

        echo '<li><a href="#">' . _("Tâches") . '</a>';
        echo '<ul>';
        echo '<li><a href="tacc_lst.php">' . _("Catégories") . '</a></li>';
        echo '</ul>';
        echo '</li>';

        echo '<li><a href="fic_down.php">' . _("Fichiers Internes") . '</a></li>';

        if (@$_SESSION["niv_log"] == 9) {
            echo '<li><a href="#">' . _("Sécurité") . '</a>';
            echo '<ul>';

            echo '<li><a href="#">' . _("Gestion des droits") . '</a>';
            echo '<ul>';
            echo '<li><a href="droitsm_lst.php">' . _("Modèles de droits") . '</a></li>';
            echo '<li><a href="droitsa_maj.php">' . _("Affectation des modèles") . '</a></li>';
            echo '</ul>';
            echo '</li>';

            echo '<li><a href="#">' . _("Mots de Passes") . '</a>';
            echo '<ul>';
            echo '<li><a href="mdp_maj.php?cat=age">' . _("Agences") . '</a></li>';
            echo '<li><a href="mdp_maj.php?cat=siege">' . _("Centre de gestion") . '</a></li>';
            echo '<li><a href="mdp_maj.php?cat=cli">' . _("Clients") . '</a></li>';
            echo '<li><a href="mdp_maj.php?cat=ccli">' . _("Contacts clients") . '</a></li>';
            echo '<li><a href="mdp_maj.php?cat=do">' . _("Donneurs d'ordres") . '</a></li>';
            echo '<li><a href="mdp_maj.php?cat=ope">' . _("Opérateurs") . '</a></li>';
            echo '<li><a href="mdp_maj.php?cat=st">' . _("Sous-traitants") . '</a></li>';
            echo '<li><a href="mdp_maj.php?cat=tec">' . _("Techniciens") . '</a></li>';
            echo '</ul>';
            echo '</li>';

            echo '</ul>';
            echo '</li>';
        }

        echo '<li><a href="#">' . _("Paramètres généraux") . '</a>';
        echo '<ul>';
        if (@$_SESSION["niv_log"] == 9) {

            echo '<li><a href="#">' . _("Géographique") . '</a>';
            echo '<ul>';
            echo '<li><a href="dep_lst.php">' . _("Départements") . '</a></li>';
            echo '<li><a href="pays_lst.php">' . _("Pays") . '</a></li>';
            echo '<li><a href="villes_lst.php">' . _("Villes") . '</a></li>';
            echo '<li><a href="dev_lst.php">' . _("Devises") . '</a></li>';
            echo '</ul>';
            echo '</li>';

            echo '<li><a href="#">' . _("Humain") . '</a>';
            echo '<ul>';
            echo '<li><a href="civ_lst.php">' . _("Civilités") . '</a></li>';
            echo '<li><a href="fonc_lst.php">' . _("Fonctions") . '</a></li>';
            echo '</ul>';
            echo '</li>';
        }
        echo '<li><a href="#">' . _("Taxes") . '</a>';
        echo '<ul>';
        echo '<li><a href="#">' . _("TVA") . '</a>';
        echo '<ul>';
        echo '<li><a href="tva_lst.php">' . _("Gestion") . '</a></li>';
        echo '<li><a href="tvarea_maj.php">' . _("Réaffecter") . '</a></li>';
        echo '</ul>';
        echo '</li>';
        echo '<li><a href="#">' . _("Taxes parafiscales") . '</a>';
        echo '<ul>';
        echo '<li><a href="tpf_lst.php?ta=m">' . _("Gestion") . '</a></li>';
        echo '<li><a href="mque_lst.php?search=' . $mques_types[4] . '&page=1">' . _("Marques") . '</a></li>';
        echo '</ul>';
        echo '</li>';
        echo '</ul>';
        echo '</li>';

        echo '<li><a href="#">' . _("Tiers") . '</a>';
        echo '<ul>';
        echo '<li><a href="#">' . _("Marques") . '</a>';
        echo '<ul>';
        echo '<li><a href="mque_lst.php">' . _("Gestion") . '</a></li>';
        echo '<li><a href="mquet_lst.php">' . _("Types Marques") . '</a></li>';
        echo '</ul>';
        echo '</li>';
        echo '</ul>';
        echo '</li>';

        echo '<li><a href="txt_lst.php">' . _("Textes Types") . '</a></li>';
        echo '<li><a href="num_maj.php">' . _("Préavis & Num.") . '</a></li>';

        if (@$_SESSION["niv_log"] == 9)
            echo '<li><a href="prm_maj.php">' . _("Paramètres divers") . '</a></li>';

        echo '</ul>';
        echo '</li>';

        if (@$_SESSION["niv_log"] == 9) {
            echo '<li><a href="#">' . _("Historique") . '</a>';
            echo '<ul>';

            echo '<li><a href="#">' . _("Traçabilité") . '</a>';
            echo '<ul>';
            echo '<li><a href="ta_lst.php?td=tra">' . _("Types Actions") . '</a></li>';
            echo '<li><a href="tra_lst.php?tx=m&tl=i">' . _("Interventions") . '</a></li>';
            if (@$_SESSION["niv_log"] == 9) {
                echo '<li><a href="tra_lst.php?tx=m&tl=c">' . _("Clients") . '</a></li>';
                echo '<li><a href="tra_lst.php?tx=m&tl=d">' . _("Donneurs d'ordres") . '</a></li>';
            }
            echo '</ul>';
            echo '</li>';

            echo '<li><a href="#">' . _("Logs") . '</a>';
            echo '<ul>';
            echo '<li><a href="log_lst.php?ord=DES&tri=Date">' . _("Connexions") . '</a></li>';
            echo '<li><a href="flog_lst.php?ord=DES&tri=Date">' . _("Téléchargements") . '</a></li>';
            echo '</ul>';
            echo '</li>';

            echo '</ul>';
            echo '</li>';
        }

        echo '<li><a href="#">' . _("Données") . '</a>';
        echo '<ul>';

        echo '<li><a href="#">' . _("Exportations") . '</a>';
        echo '<ul>';
        echo '<li><a href="exp_data.php?td=art">' . _("Articles") . '</a></li>';
        echo '<li><a href="exp_data.php?td=cli">' . _("Clients") . '</a></li>';
        echo '<li><a href="exp_data.php?td=scli">' . _("Sites clients") . '</a></li>';
        if (@$_SESSION["niv_log"] == 9)
            echo '<li><a href="exp_data.php?td=int">' . _("Interventions") . '</a></li>';
        echo '<li><a href="export.php?td=logs">' . _("Logs") . '</a></li>';
        echo '</ul>';
        echo '</li>';

        echo '<li><a href="#">' . _("Importations") . '</a>';
        echo '<ul>';
        echo '<li><a href="imp_data.php?td=art">' . _("Articles") . '</a></li>';
        echo '<li><a href="imp_data.php?td=catm">' . _("Catégories Matériels") . '</a></li>';
        echo '<li><a href="imp_data.php?td=cli">' . _("Clients") . '</a></li>';
        echo '<li><a href="imp_data.php?td=mque">' . _("Fabriquants/Editeurs") . '</a></li>';
        echo '<li><a href="imp_data.php?td=dep">' . _("Départements") . '</a></li>';
        echo '<li><a href="imp_data.php?td=pays">' . _("Pays") . '</a></li>';
        echo '<li><a href="imp_data.php?td=tl">' . _("Types Licences") . '</a></li>';
        echo '<li><a href="imp_data.php?td=villes">' . _("Villes") . '</a></li>';
        if (@$_SESSION["niv_log"] == 9) {
            echo '<li><a href="#">' . _("Imports spécifiques") . '</a>';
            echo '<ul>';
            echo '<li><a href="imprm_lst.php">' . _("Paramètres import") . '</a></li>';
            echo '<li><a href="#">' . _("LMB - Import clients") . '</a>';
            echo '<ul>';
            echo '<li><a href="imps.php?code=LMB&td=cli">' . _("LMB - Import clients") . '</a></li>';
            echo '</ul>';
            echo '</li>';
            echo '</ul>';
            echo '</li>';
        }

        echo '</ul>';
        echo '</li>';

        if (@$_SESSION["niv_log"] == 9) {
            echo '<li><a href="#">' . _("Maintenance") . '</a>';
            echo '<ul>';
            echo '<li><a href="#">' . _("Clients") . '</a>';
            echo '<ul>';
            echo '<li><a href="maint_data.php?td=cli&tr=1">' . _("Types") . '</a></li>';
            echo '<li><a href="maint_data.php?td=cli&tr=2">' . _("Répertoires privés") . '</a></li>';
            echo '<li><a href="maint_data.php?td=cli&tr=0">' . _("Tout") . '</a></li>';
            echo '</ul>';
            echo '</li>';
            echo '<li><a href="#">' . _("Contrats clients") . '</a>';
            echo '<ul>';
            echo '<li><a href="maint_data.php?td=con&tr=1">' . _("Signatures/Réceptions") . '</a></li>';
            echo '<li><a href="maint_data.php?td=con&tr=2">' . _("Sites couverts") . '</a></li>';
            echo '<li><a href="maint_data.php?td=con&tr=0">' . _("Tout") . '</a></li>';
            echo '</ul>';
            echo '</li>';
            echo '<li><a href="#">' . _("Interventions") . '</a>';
            echo '<ul>';
            echo '<li><a href="maint_data.php?td=int&tr=1">' . _("Génération multi RDV") . '</a></li>';
            echo '<li><a href="maint_data.php?td=int&tr=2">' . _("Vérification facturation") . '</a></li>';
            echo '<li><a href="maint_data.php?td=int&tr=0">' . _("Tout") . '</a></li>';
            echo '</ul>';
            echo '</li>';
            echo '<li><a href="#">' . _("Planning") . '</a>';
            echo '<ul>';
            echo '<li><a href="maint_data.php?td=pla&tr=1">' . _("Cohérence interventions") . '</a></li>';
            echo '<li><a href="maint_data.php?td=pla&tr=2">' . _("Génération évèn. (int)") . '</a></li>';
            echo '</ul>';
            echo '</li>';
            echo '</ul>';
            echo '</li>';
        }

        if (@$_SESSION["niv_log"] == 9) {
            echo '<li><a href="#">' . _("Bases MySQL") . '</a>';
            echo '<ul>';
            echo '<li><a href="repl_lst.php">' . _("Réplications") . '</a></li>';

            echo '<li><a href="#">' . _("Sauvegardes") . '</a>';
            echo '<ul>';
            echo '<li><a href="svg_data.php?td=1&s=1&m=0">' . _("Sans données (stockée)") . '</a></li>';
            echo '<li><a href="svg_data.php?td=2&s=1&m=0">' . _("Avec données (stockée)") . '</a></li>';
            echo '<li><a href="svg_data.php?td=1&s=0&m=0">' . _("Sans données (téléch.)") . '</a></li>';
            echo '<li><a href="svg_data.php?td=2&s=0&m=0">' . _("Avec données (téléch.)") . '</a></li>';
            echo '<li><a href="svg_data.php?td=1&s=1&m=1">' . _("Sans données (mail)") . '</a></li>';
            echo '<li><a href="svg_data.php?td=2&s=1&m=1">' . _("Sans données (mail)") . '</a></li>';
            echo '</ul>';
            echo '</li>';

            echo '<li><a href="#">' . _("Maintenances") . '</a>';
            echo '<ul>';
            echo '<li><a href="maint_sql.php?td=1">' . _("Vérifier les tables") . '</a></li>';
            echo '<li><a href="maint_sql.php?td=2">' . _("Optimiser les tables") . '</a></li>';
            echo '<li><a href="maint_sql.php?td=3">' . _("Réparer les tables") . '</a></li>';
            echo '</ul>';
            echo '</li>';

            echo '</ul>';
            echo '</li>';
        }


        echo '</ul>';
        echo '</li>';

        echo '</ul>';
        echo '</li>';

        echo '<li><a href="#">' . _("Agences") . '</a>';
        echo '<ul>';
        echo '<li><a href="acat_lst.php">' . _("Catégories") . '</a></li>';
        echo '<li><a href="age_lst.php">' . _("Coordonnées") . '</a></li>';
        echo '<li><a href="email_maj.php?td=age">' . _("Emailing") . '</a></li>';
        echo '<li><a href="logo_maj.php?td=age">' . _("Logos") . '</a></li>';
        echo '<li><a href="age_stat.php">' . _("Statistiques") . '</a></li>';
        echo '<li><a href="#">' . _("Techniciens") . '</a>';
        echo '<ul>';
        echo '<li><a href="tec_lst.php?td=std&tl=1">' . _("Gestion") . '</a></li>';
        echo '<li><a href="email_maj.php?td=tec">' . _("Emailing") . '</a></li>';
        echo '<li><a href="tec_stat.php?td=teca">' . _("Statistiques") . '</a></li>';
        echo '</ul>';
        echo '</li>';
        echo '</ul>';
        echo '</li>';

        echo '<li><a href="#">' . _("Sous-Traitance") . '</a>';
        echo '<ul>';
        echo '<li><a href="#">' . _("Donneurs d'ordres") . '</a>';
        echo '<ul>';
        echo '<li><a href="do_lst.php">' . _("Coordonnées") . '</a></li>';
        echo '<li><a href="email_maj.php?td=do">' . _("Emailing") . '</a></li>';
        echo '<li><a href="logo_maj.php?td=do">' . _("Logos") . '</a></li>';
        echo '<li><a href="do_stat.php">' . _("Statistiques") . '</a></li>';
        echo '<li><a href="#">' . _("Techniciens") . '</a>';
        echo '<ul>';
        echo '<li><a href="tec_lst.php?td=std&tl=2">' . _("Gestion") . '</a></li>';
        echo '<li><a href="email_maj.php?td=tecd">' . _("Emailing") . '</a></li>';
        echo '<li><a href="tec_stat.php?td=tecd">' . _("Statistiques") . '</a></li>';
        echo '</ul>';
        echo '</li>';
        echo '</ul>';
        echo '</li>';
        echo '<li><a href="#">' . _("Sous-traitants") . '</a>';
        echo '<ul>';
        echo '<li><a href="st_lst.php">' . _("Coordonnées") . '</a></li>';
        echo '<li><a href="email_maj.php?td=st">' . _("Emailing") . '</a></li>';
        echo '<li><a href="logo_maj.php?td=st">' . _("Logos") . '</a></li>';
        echo '<li><a href="sp_lst.php?ord=DES&tri=Code">' . _("Spécialités") . '</a></li>';
        echo '<li><a href="st_stat.php">' . _("Statistiques") . '</a></li>';
        echo '<li><a href="#">' . _("Techniciens") . '</a>';
        echo '<ul>';
        echo '<li><a href="tec_lst.php?td=std&tl=3">' . _("Gestion") . '</a></li>';
        echo '<li><a href="email_maj.php?td=tecs">' . _("Emailing") . '</a></li>';
        echo '<li><a href="tec_stat.php?td=tecs">' . _("Statistiques") . '</a></li>';
        echo '</ul>';
        echo '</li>';
        echo '<li><a href="ot_lst.php?tx=m&tl=2&ord=DES&tri=Code">' . _("Bons de travail") . '</a></li>';
        echo '</ul>';
        echo '</li>';
        // echo '<li><a href="#">'._("Statistiques").'</a></li>';
        echo '</ul>';
        echo '</li>';


        echo '<li><a href="#">' . _("Articles") . '</a>';
        echo '<ul>';
        echo '<li><a href="pdt_lst.php?ta=m">' . _("Gestion") . '</a></li>';
        // echo '<li><a href="#">'._("Stocks").'</a>';
        echo '<ul>';
        // echo '<li><a href="#">'._("Gestion").'</a></li>';
        // echo '<li><a href="#">'._("Dépôts").'</a></li>';
        echo '</ul>';
        echo '</li>';

        echo '<li><a href="#">' . _("Marques") . '</a>';
        echo '<ul>';
        echo '<li><a href="mque_lst.php">' . _("Gestion") . '</a></li>';
        echo '<li><a href="mque_lst.php?td=r">' . _("Renvois en attente") . '</a></li>';
        echo '</ul>';
        echo '</li>';

        if (@$_SESSION["niv_log"] == 9) {
            echo '<li><a href="#">' . _("Paramètres") . '</a>';
            echo '<ul>';
            echo '<li><a href="me_lst.php">' . _("Moyens d'envoi") . '</a></li>';
            echo '<li><a href="md_lst.php?td=r">' . _("Modes de demandes") . '</a></li>';
            echo '<li><a href="fam_lst.php">' . _("Familles") . '</a></li>';
            echo '<li><a href="pdtu_lst.php">' . _("Unités de vente") . '</a></li>';
            echo '</ul>';
            echo '</li>';
        }

        echo '<li><a href="#">' . _("Retours") . '</a>';
        echo '<ul>';
        echo '<li><a href="#">' . _("Gestion") . '</a>';
        echo '<ul>';
        echo '<li><a href="retp_lst.php?ord=DES&tri=Code">' . _("Produits à retourner") . '</a></li>';
        echo '<li><a href="retd_lst.php?ord=DES&tri=Demande%20le">' . _("Demandes de retours") . '</a></li>';
        echo '<li><a href="rete_lst.php?ord=DES&tri=Code">' . _("Renvois") . '</a></li>';
        echo '<li><a href="retr_lst.php?ord=DES&tri=Date">' . _("Réceptions") . '</a></li>';
        echo '</ul>';
        echo '</li>';
        echo '</ul>';
        echo '</li>';
        echo '<li><a href="pdtih_lst.php?ta=m">' . _("Historiques") . '</a></li>';
        // echo '<li><a href="#">'._("Statistiques").'</a></li>';
        echo '</ul>';
        echo '</li>';

        echo '<li><a href="#">' . _("Location") . '</a>';
        echo '<ul>';
        echo '<li><a href="coloc_lst.php?ord=DES&tri=Code">' . _("Gestion") . '</a></li>';
        echo '<li><a href="age_lst.php">' . _("Loc. Agence") . '</a></li>';
        echo '<li><a href="st_lst.php">' . _("Loc. ss-traitant") . '</a></li>';
        echo '<li><a href="tec_lst.php?td=loc&tl=1">' . _("Loc. tech agence") . '</a></li>';
        echo '<li><a href="tec_lst.php?td=loc&tl=3">' . _("Loc. tech ss-traitant") . '</a></li>';
        echo '<li><a href="pdtloc_lst.php?ta=m&tri=Code">' . _("Articles à louer") . '</a></li>';
        echo '<li><a href="dloc_lst.php">' . _("Dépôts") . '</a></li>';
        echo '<li><a href="#">' . _("Paramètres") . '</a>';
        echo '<ul>';
        echo '<li><a href="pen_lst.php?ta=m">' . _("Pénalités") . '</a></li>';
        echo '<li><a href="perloc_lst.php?ta=m">' . _("Périodes") . '</a></li>';
        echo '</ul>';
        echo '</li>';
        echo '</ul>';
        echo '</li>';

        echo '<li><a href="#">' . _("Clients") . '</a>';
        echo '<ul>';
        if (@$_SESSION["niv_log"] == 9) {
            echo '<li><a href="#">' . _("Gestion") . '</a>';
            echo '<ul>';
            echo '<li><a href="' . $lnk_cli_lst . '">' . _("Comptes clients") . '</a></li>';
            echo '<li><a href="' . $lnk_scli_lst . '">' . _("Sites clients") . '</a></li>';
            // echo '<li><a href="#">'._("Contacts clients").'</a></li>';
            echo '</ul>';
            echo '</li>';
        } else
            echo '<li><a href="' . $lnk_cli_lst . '">' . _("Gestion") . '</a></li>';
        echo '<li><a href="dos_lst.php?ord=ASC&tri=Fin">' . _("Dossiers") . '</a></li>';
        echo '<li><a href="cat_lst.php">' . _("Catégories") . '</a></li>';
        echo '<li><a href="email_maj.php?td=cli">' . _("Emailing") . '</a></li>';
        // echo '<li><a href="#">'._("Statistiques").'</a></li>';
        echo '</ul>';
        echo '</li>';

        echo '<li><a href="#">' . _("Interventions") . '</a>';
        echo '<ul>';
        echo '<li><a href="' . $lnk_int_lst . '">' . _("Gestion") . '</a></li>';
        echo '<li><a href="int_pdf.php?ci=&timp=0&vg=1" target="_blank">' . _("Fiche vierge") . '</a></li>';
        echo '<li><a href="int_syn.php">' . _("Synthèses") . '</a></li>';
        // echo '<li><a href="#">'._("Statistiques").'</a></li>';
        echo '</ul>';
        echo '</li>';

        echo '<li><a href="#">' . _("Contrats") . '</a>';
        echo '<ul>';

        echo '<li><a href="#">' . _("Gestion") . '</a>';
        echo '<ul>';
        echo '<li><a href="cocl_lst.php?ord=DES&tri=Code">' . _("Gestion contrats") . '</a></li>';
        echo '<li><a href="cocla_lst.php?ord=DES&tri=Code">' . _("Gestion annexes") . '</a></li>';
        echo '</ul>';
        echo '</li>';

        echo '<li><a href="#">' . _("Relances") . '</a>';
        echo '<ul>';
        echo '<li><a href="coclrel_maj.php">' . _("Relances contrats") . '</a></li>';
        echo '<li><a href="coclrela_maj.php">' . _("Relance annexes") . '</a></li>';
        echo '</ul>';
        echo '</li>';

        echo '<li><a href="#">' . _("Réceptions") . '</a>';
        echo '<ul>';
        echo '<li><a href="coclrec_maj.php">' . _("Réceptions contrats") . '</a></li>';
        echo '<li><a href="coclreca_maj.php">' . _("Réceptions annexes") . '</a></li>';
        echo '</ul>';
        echo '</li>';

        echo '<li><a href="coclren_lst.php?ord=DES&tri=Code">' . _("Renouvellements") . '</a></li>';

        echo '<li><a href="coclclos_maj.php">' . _("Clôtures manuelles") . '</a></li>';

        echo '<li><a href="#">' . _("Paramètres") . '</a>';
        echo '<ul>';
        echo '<li><a href="per_lst.php">' . _("Périodicités") . '</a></li>';
        echo '<li><a href="co_lst.php">' . _("Contrats Types") . '</a></li>';
        echo '</ul>';
        echo '</li>';

        // echo '<li><a href="#">'._("Statistiques").'</a></li>';

        echo '</ul>';
        echo '</li>';

        echo '<li><a href="#">' . _("Relevés") . '</a>';
        echo '<ul>';

        if ($mod_patrimoine == TRUE) {
            echo '<li><a href="#">' . _("Parcs") . '</a>';
            echo '<ul>';
            echo '<li><a href="rel_lst.php">' . _("Gestion") . '</a></li>';
            echo '<li><a href="#">' . _("Paramètres") . '</a>';
            echo '<ul>';
            echo '<li><a href="rpcat_lst.php">' . _("Catégories Matériels") . '</a></li>';
            echo '<li><a href="rpet_lst.php">' . _("Etats Matériels") . '</a></li>';
            echo '<li><a href="rltl_lst.php">' . _("Types Licences") . '</a></li>';
            echo '<li><a href="rlmed_lst.php">' . _("Types Médias") . '</a></li>';
            echo '<li><a href="rlptmta_lst.php">' . _("Types accès/liens") . '</a></li>';
            echo '<li><a href="rlptml_lst.php">' . _("Log. télémaintenance") . '</a></li>';
            echo '<li><a href="rlpmm_lst.php">' . _("Modes mises à jour") . '</a></li>';
            // echo '<li><a href="#">'._("Statistiques").'</a></li>';
            echo '</ul>';
            echo '</li>';
            echo '</ul>';
            echo '</li>';

            echo '<li><a href="#">' . _("Patrimoines") . '</a>';
            echo '<ul>';
            echo '<li><a href="rpat_lst.php">' . _("Gestion") . '</a></li>';
            echo '<li><a href="#">' . _("Paramètres") . '</a>';
            echo '<ul>';
            echo '<li><a href="robj_lst.php">' . _("Objets") . '</a></li>';
            echo '<li><a href="rpta_lst.php">' . _("Types acquisitions") . '</a></li>';
            echo '<li><a href="rpto_lst.php">' . _("Types objets") . '</a></li>';
            // echo '<li><a href="#">'._("Statistiques").'</a></li>';
            echo '</ul>';
            echo '</li>';
            echo '</ul>';
            echo '</li>';
        } else {
            echo '<li><a href="rel_lst.php">' . _("Gestion") . '</a></li>';
            echo '<li><a href="#">' . _("Paramètres") . '</a>';
            echo '<ul>';
            echo '<li><a href="rpcat_lst.php">' . _("Catégories Matériels") . '</a></li>';
            echo '<li><a href="rpet_lst.php">' . _("Etats Matériels") . '</a></li>';
            echo '<li><a href="rltl_lst.php">' . _("Types Licences") . '</a></li>';
            echo '<li><a href="rlmed_lst.php">' . _("Types Médias") . '</a></li>';
            echo '<li><a href="rlptmta_lst.php">' . _("Types accès/liens") . '</a></li>';
            echo '<li><a href="rlptml_lst.php">' . _("Log. télémaintenance") . '</a></li>';
            echo '<li><a href="rlpmm_lst.php">' . _("Modes mises à jour") . '</a></li>';
            // echo '<li><a href="#">'._("Statistiques").'</a></li>';
            echo '</ul>';
            echo '</li>';
        }


        echo '</ul>';
        echo '</li>';

        echo '<li><a href="#">' . _("Tâches") . '</a>';
        echo '<ul>';
        echo '<li><a href="tac_lst.php?ord=DES&tri=Code">' . _("Gestion") . '</a></li>';
        echo '</ul>';
        echo '</li>';
        break;

    // Menu Sous-traitant
    // & technicien sous-traitant
    case 10 :
    case 11 :
        echo '<li><a href="#">' . _("Interne") . '</a>';
        echo '<ul>';
        echo '<li><a href="dde_maj.php?ori=pr">' . _("Envoyer Message") . '</a></li>';
        if (intval(@$_SESSION["niv_log"] == 11))
            echo '<li><a href="st_maj.php">' . _("Vos coordonnées") . '</a></li>';
        echo '</ul>';
        echo '</li>';

        if (intval(@$_SESSION["niv_log"] == 11)) {
            echo '<li><a href="#">' . _("Vos techniciens") . '</a>';
            echo '<ul>';
            echo '<li><a href="tec_lst.php?td=std&tl=3">' . _("Gestion") . '</a></li>';
            echo '<li><a href="email_maj.php?td=tecs">' . _("Emailing") . '</a></li>';
            echo '<li><a href="tec_stat.php?td=tecs">' . _("Statistiques") . '</a></li>';
            echo '</ul>';
            echo '</li>';
        }

        echo '<li><a href="#">' . _("Bons de travail") . '</a>';
        echo '<ul>';
        echo '<li><a href="ot_lst.php?tx=m&tl=2&ord=DES&tri=Code">' . _("Gestion") . '</a></li>';
        /*
        if (intval(@$_SESSION["niv_log"] == 11))
            echo '<li><a href="#">'._("Statistiques").'</a></li>';
        */
        echo '</ul>';
        echo '</li>';

        echo '<li><a href="#">' . _("Tâches") . '</a>';
        echo '<ul>';
        echo '<li><a href="tac_lst.php?ord=DES&tri=Code">' . _("Gestion") . '</a></li>';
        echo '</ul>';
        echo '</li>';
        break;
}
?>
<li><a href="quit.php"><?PHP echo _("Quitter"); ?></a></li>
</ul>
